恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 655|回复: 3

官源19.07编译k2p后2.4g无法选择信道?

[复制链接]
发表于 2020-1-18 23:02 | 显示全部楼层 |阅读模式
使用的官源19.07+lean的包,luci勾选了luci-app-mtwifi,编译后2.4g 变成0-140,5g最高也只有140,不用19.07是可以正常选择0-14信道的,请问要怎么解决

150.png 201.png 0207.png
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-19 00:11 | 显示全部楼层
这个与内核无关,最新的闭源无线驱动确实存在这个问题。

点评

想把lienol的包移过来,请问要怎么做,package/lean/mt 这个文件夹覆盖过去了重新编译也不行  详情 回复 发表于 2020-1-19 00:31
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2020-1-19 00:31 | 显示全部楼层
开始懂了~ 发表于 2020-1-19 00:11
这个与内核无关,最新的闭源无线驱动确实存在这个问题。

想把lienol的包移过来,请问要怎么做,package/lean/mt 这个文件夹覆盖过去了重新编译也不行
我的恩山、我的无线 The best wifi forum is right here.
发表于 2020-1-19 08:38 | 显示全部楼层
bihcou 发表于 2020-1-19 00:31
想把lienol的包移过来,请问要怎么做,package/lean/mt 这个文件夹覆盖过去了重新编译也不行

你看一下教程,不知道你用什么方式编译。
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2020-12-2 17:14

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表